
#lnkRecLogin
{
  cursor: pointer;
}

#popInfo1
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

#popInfo2
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

#popInfo3
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

#popErrore
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

#popLogin
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

#popLogin2
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

#popReg
{
  width: 300px;
  height: 150px;
  z-index: 910;
/*  background: #fff; */
  position: fixed;
  top: 35%;
  left: 35%;
	text-align: center;
}

